@media (min-width: 1200px) {

    .uk-width-1-7\@l {
        width: calc(100% * 1 / 7.001);
    }

    .uk-width-2-7\@l {
        width: calc(100% * 2 / 7.001);
    }

    .uk-width-3-7\@l {
        width: calc(100% * 3 / 7.001);
    }

    .uk-width-4-7\@l {
        width: calc(100% * 4 / 7.001);
    }

    .uk-width-5-7\@l {
        width: calc(100% * 5 / 7.001);
    }

    .uk-width-6-7\@l {
        width: calc(100% * 6 / 7.001);
    }

    /* 8 */
    .uk-width-1-8\@l {
        width: calc(100% * 1 / 8.001);
    }

    .uk-width-2-8\@l {
        width: calc(100% * 2 / 8.001);
    }

    .uk-width-3-8\@l {
        width: calc(100% * 3 / 8.001);
    }

    .uk-width-4-8\@l {
        width: calc(100% * 4 / 8.001);
    }

    .uk-width-5-8\@l {
        width: calc(100% * 5 / 8.001);
    }

    .uk-width-6-8\@l {
        width: calc(100% * 6 / 8.001);
    }

    .uk-width-7-8\@l {
        width: calc(100% * 7 / 8.001);
    }

    /* 9 */
    .uk-width-1-9\@l {
        width: calc(100% * 1 / 9.001);
    }

    .uk-width-2-9\@l {
        width: calc(100% * 2 / 9.001);
    }

    .uk-width-3-9\@l {
        width: calc(100% * 3 / 9.001);
    }

    .uk-width-4-9\@l {
        width: calc(100% * 4 / 9.001);
    }

    .uk-width-5-9\@l {
        width: calc(100% * 5 / 9.001);
    }

    .uk-width-6-9\@l {
        width: calc(100% * 6 / 9.001);
    }

    .uk-width-7-9\@l {
        width: calc(100% * 7 / 9.001);
    }

    .uk-width-8-9\@l {
        width: calc(100% * 6 / 9.001);
    }

    /* 10 */
    .uk-width-1-10\@l {
        width: calc(100% * 1 / 10.001);
    }

    .uk-width-2-10\@l {
        width: calc(100% * 2 / 10.001);
    }

    .uk-width-3-10\@l {
        width: calc(100% * 3 / 10.001);
    }

    .uk-width-4-10\@l {
        width: calc(100% * 4 / 10.001);
    }

    .uk-width-5-10\@l {
        width: calc(100% * 5 / 10.001);
    }

    .uk-width-6-10\@l {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-7-10\@l {
        width: calc(100% * 7 / 10.001);
    }

    .uk-width-8-10\@l {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-9-10\@l {
        width: calc(100% * 7 / 10.001);
    }

}

@media (min-width: 960px) {

    .uk-width-1-7\@m {
        width: calc(100% * 1 / 7.001);
    }

    .uk-width-2-7\@m {
        width: calc(100% * 2 / 7.001);
    }

    .uk-width-3-7\@m {
        width: calc(100% * 3 / 7.001);
    }

    .uk-width-4-7\@m {
        width: calc(100% * 4 / 7.001);
    }

    .uk-width-5-7\@m {
        width: calc(100% * 5 / 7.001);
    }

    .uk-width-6-7\@m {
        width: calc(100% * 6 / 7.001);
    }

    /* 8 */
    .uk-width-1-8\@m {
        width: calc(100% * 1 / 8.001);
    }

    .uk-width-2-8\@m {
        width: calc(100% * 2 / 8.001);
    }

    .uk-width-3-8\@m {
        width: calc(100% * 3 / 8.001);
    }

    .uk-width-4-8\@m {
        width: calc(100% * 4 / 8.001);
    }

    .uk-width-5-8\@m {
        width: calc(100% * 5 / 8.001);
    }

    .uk-width-6-8\@m {
        width: calc(100% * 6 / 8.001);
    }

    .uk-width-7-8\@m {
        width: calc(100% * 7 / 8.001);
    }

    /* 9 */
    .uk-width-1-9\@m {
        width: calc(100% * 1 / 9.001);
    }

    .uk-width-2-9\@m {
        width: calc(100% * 2 / 9.001);
    }

    .uk-width-3-9\@m {
        width: calc(100% * 3 / 9.001);
    }

    .uk-width-4-9\@m {
        width: calc(100% * 4 / 9.001);
    }

    .uk-width-5-9\@m {
        width: calc(100% * 5 / 9.001);
    }

    .uk-width-6-9\@m {
        width: calc(100% * 6 / 9.001);
    }

    .uk-width-7-9\@m {
        width: calc(100% * 7 / 9.001);
    }

    .uk-width-8-9\@m {
        width: calc(100% * 6 / 9.001);
    }

    /* 10 */
    .uk-width-1-10\@m {
        width: calc(100% * 1 / 10.001);
    }

    .uk-width-2-10\@m {
        width: calc(100% * 2 / 10.001);
    }

    .uk-width-3-10\@m {
        width: calc(100% * 3 / 10.001);
    }

    .uk-width-4-10\@m {
        width: calc(100% * 4 / 10.001);
    }

    .uk-width-5-10\@m {
        width: calc(100% * 5 / 10.001);
    }

    .uk-width-6-10\@m {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-7-10\@m {
        width: calc(100% * 7 / 10.001);
    }

    .uk-width-8-10\@m {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-9-10\@m {
        width: calc(100% * 7 / 10.001);
    }
}

@media (max-width: 1300px) {
    /* theme */
    .uk-container {
        width: calc(100% - 80px);
    }

    /* introduction */
    .videobox {
        height: 24.9vw;
    }

    /* quote */
    .quote .uk-container {
        padding: 0 !important;
        font-size: 30px;
        line-height: 35px;
    }
}

@media (max-width: 1199px) {
    /* theme */
    .padding-medium {
        padding: 80px 0;
    }

    /* menu */

    .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
        height: 80px !important;
        padding-top: 15px !important;
    }

    .login {
        width: 125px;
        border-bottom: 80px solid #A9C100;
        line-height: 86px;
        padding-right: 15px;
        font-size: 16px !important;
    }

    .login:hover {
        border-bottom: 80px solid #B8D109;
    }

    .uk-sticky .logo {
        width: 180px;
        margin-top: 17px;
        padding-left: 15px;
    }

    .header-image-home .logo {
        width: 180px;
        padding-left: 15px;
    }

    .uk-position-right {
        top: 80px;
    }

    .uk-sticky.uk-active, .uk-sticky.subpage {
        height: 80px;
    }

    .main-navigation {
        width: calc(100% - 225px);
        right: 30px;
    }

    .green-badge {
        width: 120px;
    }

    .uk-sticky .green-badge {
        width: 70px;
    }

    .green-badge svg {
        width: 60px;
        height: 60px;
    }

    .uk-navbar-nav a {
        font-size: 16px !important;
        padding: 42px 0 13px 0 !important;
    }

    /* footer */
    .footer .uk-grid.no-grid > * {
        padding: 0px 55px;
    }

    .footerbox-left, .footerbox-right {
        width: 300px;
    }

    .footerbox-center {
        width: calc(100% - 600px);
    }

    /* theme */
    .login.top {
        top: initial;
        bottom: 0;
        width: 135px;
    }

    .login {
        border-bottom: 70px solid #A9C100;
        line-height: 78px;
        width: 135px;
    }

    .login:hover {
        border-bottom: 70px solid #B8D109;
    }

}

@media (max-width: 1070px) {

    .padding-large {
        padding: 70px 0;
    }

    .padding-top-large {
        padding-top: 50px;
    }

    .padding-top-medium {
        padding-top: 30px;
    }

    .padding-bottom-large {
        padding-bottom: 50px;
    }

    .padding-bottom-medium {
        padding-bottom: 30px;
    }

}

@media (max-width: 1029px) {
    /* footer */
    .footer .uk-grid.no-grid > * {
        padding: 6px 45px;
    }

    .footerbox-left, .footerbox-right {
        width: 275px;
    }

    .footerbox-center {
        width: calc(100% - 550px);
    }

    /* subfooter */
    .subfooter li {
        padding-left: 20px;
    }
}

@media (max-width: 959px) {

    .uk-overlay.uk-position-center:not(.logo) {
        width: 100%;
    }

    .footer .login {
        display: none;
    }

    /* header */
    .logo {
        width: 400px;
        top: inherit;
        bottom: 400px;
        padding: 0;
    }

    .uk-overlay.uk-position-right {
        width: 100%;
        padding: 0;
        left: 0;
        bottom: 100px;
    }

    .uk-countdown {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }

    .count-flag.uk-position-right {
        width: 100%;
    }

    .count-flag > div:last-child {
        width: 315px;
    }

    .countries {
        margin-left: auto;
        margin-right: auto;
        padding: 10px !important;
    }

    .uk-position-right {
        top: inherit;
        bottom: 110px;
    }

    /* introduction */
    .videobox {
        height: 50vw;
    }

    /* gallery */
    .rightbox {
        display: none;
    }

    /* footer */
    .footerbox-left {
        width: 50%;
    }

    .footerbox-center {
        width: 50%;
        border-right: 0;
    }

    .footer .uk-grid.no-grid > * {
        padding: 0px 60px;
    }

    .social-bar {
        position: absolute;
        right: 0;
        display: block !important;
    }

    .social-bar div {
        background: #A9C100;
        padding: 10px;
        margin-bottom: 10px;
        height: 30px;
        width: 30px;
        text-align: center;
        border: 3px solid transparent;
        border-right: 0px;
    }

    .social-bar div:hover {
        background: transparent;
        border: 3px solid #A9C100;
        border-right: 0px;
    }

    .social-bar span {
        padding: 0;
    }

    .social-bar img {
        width: 20px;
    }

    /* partner logo */
    .uk-grid-collapse .logopartner:first-child, .secondrow, .logopartner {
        margin-left: 10%;
    }

    .subfooter ul {
        text-align: center;
        padding-left: 0;
    }

    .footer-logo {
        display: block !important;
        margin-top: 10px;
        padding-left: 0 !important;
    }

    .site-header {
        width: 200px;
    }
}

@media (max-width: 820px) {
    /* footer */
    .footerbox-left {
        width: 280px;
    }

    .footerbox-center {
        width: calc(100% - 280px);
    }
}

@media (max-width: 767px) {
    /* theme */
    .padding-large {
        padding: 50px 0;
    }

    .uk-margin-large-top {
        margin-top: 30px !important;
    }

    .uk-margin-medium-top {
        margin-top: 10px !important;
    }

    /* header */
    .uk-light.uk-overlay {
        display: none;
    }

    .uk-slidenav {
        bottom: -45px;
        margin: 0;
        top: auto;
    }

    .uk-slidenav-next {
        right: initial;
        left: 70px;
    }

    /* quote */
    .quote {
        background-attachment: scroll;
    }

    .quote .uk-container {
        font-size: 25px;
        line-height: 30px;
    }

    /* footer */
    .footer .uk-grid.no-grid > * {
        padding: 0;
    }

    .footerbox-left {
        width: 100%;
    }

    .footerbox-center {
        width: 100%;
        border-top: 1px solid #A9C100;
        border-left: 0px;
        margin-top: 30px;
        padding-top: 30px !important;
    }

    /* partner logos */
    .new-parnter.large .logopartner {
        width: 70% !important;
        margin-left: 14% !important;
        margin-bottom: 40px;
    }

}

@media (max-width: 639px) {
    /* theme */
    .uk-overlay {
        padding: 0;
    }

    .uk-container {
        width: calc(100% - 60px);
    }

    h1, .uk-h1 {
        font-size: 35px;
        margin-bottom: 60px;
    }

    /* gallery */
    .centerbox, .centerbox.videobox {
        height: 56.3vw;
    }

    /* press */
    .press .date, .press .place {
        width: 50%;
        padding: 0;
    }

    /* parnter logo */
    .uk-grid-collapse .logopartner:first-child, .secondrow, .logopartner {
        margin-left: 16%;
    }


}

@media (max-width: 450px) {

    /* header */
    .logo {
        width: 290px;
        bottom: 180px;
    }

    .count-flag > div:last-child {
        max-width: calc(100% - 30px);
    }

    .uk-countdown {
        padding: 17px 7px 15px 7px;
    }

    .uk-countdown-number span {
        font-size: 40px;
    }

    .count-flag > div:last-child {
        width: 100%;
    }

    h2 {
        font-size: 24px;
    }

    .subtitle {
        font-size: 20px;
        margin-bottom: 5px;
    }

    /* parnter logo */
    .uk-grid-collapse .logopartner:first-child, .secondrow, .logopartner {
        margin-left: 23%;
        width: 50% !important;
    }

    .new-parnter.large .logopartner {
        width: 70% !important;
        margin-left: 14% !important;
        margin-bottom: 40px;
    }
}

/* mobile menu */

.menubar .x {
    padding: 28px 0;
    float: right;
    margin-bottom: 0px;
    width: 30px;
    position: fixed;
    right: 30px;
    z-index: 101;
}

.lines {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #A9C100;
    transition: 0.3s;
    position: relative;
}

.lines:after {
    top: -10px;
}

.lines:before {
    top: 10px;
}

.lines:before, .lines:after {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #fff;
    transition: 0.3s;
    position: absolute;
    left: 0;
    content: '';
    -webkit-transform-origin: 0.28571rem center;
    transform-origin: 10px center;
}

.lines.active, .lines.active:before, .lines.active:after {
    background: #A9C100;
}

.x.close .lines {
    background: transparent;
}

.x.close .lines:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}

.lines-button {
    position: absolute;
    right: 35px;
    top: 21px;
}

.lines-button.uk-active, .lines-button:hover {
    border-bottom: 0px !important;
}

.x.close .lines:before, .lines-button.x.close .lines:after {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    top: 0;
    width: 30px;
}

.x.close .lines:after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
    top: 6px;
}

/* offcanvas */
.uk-offcanvas-content {
    position: fixed !important;
    top: 0px;
    right: 0px;
    z-index: 1000;
}

.uk-offcanvas-bar {
    background: whitesmoke;
    z-index: 3000;
}

.uk-offcanvas-bar a {
    color: #000 !important;
}

.uk-offcanvas-bar li:hover a {
    color: #A9C100 !important;
}

.uk-offcanvas .uk-navbar-nav {
    display: block
}

@media (min-width: 1200px) {

    .uk-width-1-7\@l {
        width: calc(100% * 1 / 7.001);
    }

    .uk-width-2-7\@l {
        width: calc(100% * 2 / 7.001);
    }

    .uk-width-3-7\@l {
        width: calc(100% * 3 / 7.001);
    }

    .uk-width-4-7\@l {
        width: calc(100% * 4 / 7.001);
    }

    .uk-width-5-7\@l {
        width: calc(100% * 5 / 7.001);
    }

    .uk-width-6-7\@l {
        width: calc(100% * 6 / 7.001);
    }

    /* 8 */
    .uk-width-1-8\@l {
        width: calc(100% * 1 / 8.001);
    }

    .uk-width-2-8\@l {
        width: calc(100% * 2 / 8.001);
    }

    .uk-width-3-8\@l {
        width: calc(100% * 3 / 8.001);
    }

    .uk-width-4-8\@l {
        width: calc(100% * 4 / 8.001);
    }

    .uk-width-5-8\@l {
        width: calc(100% * 5 / 8.001);
    }

    .uk-width-6-8\@l {
        width: calc(100% * 6 / 8.001);
    }

    .uk-width-7-8\@l {
        width: calc(100% * 7 / 8.001);
    }

    /* 9 */
    .uk-width-1-9\@l {
        width: calc(100% * 1 / 9.001);
    }

    .uk-width-2-9\@l {
        width: calc(100% * 2 / 9.001);
    }

    .uk-width-3-9\@l {
        width: calc(100% * 3 / 9.001);
    }

    .uk-width-4-9\@l {
        width: calc(100% * 4 / 9.001);
    }

    .uk-width-5-9\@l {
        width: calc(100% * 5 / 9.001);
    }

    .uk-width-6-9\@l {
        width: calc(100% * 6 / 9.001);
    }

    .uk-width-7-9\@l {
        width: calc(100% * 7 / 9.001);
    }

    .uk-width-8-9\@l {
        width: calc(100% * 6 / 9.001);
    }

    /* 10 */
    .uk-width-1-10\@l {
        width: calc(100% * 1 / 10.001);
    }

    .uk-width-2-10\@l {
        width: calc(100% * 2 / 10.001);
    }

    .uk-width-3-10\@l {
        width: calc(100% * 3 / 10.001);
    }

    .uk-width-4-10\@l {
        width: calc(100% * 4 / 10.001);
    }

    .uk-width-5-10\@l {
        width: calc(100% * 5 / 10.001);
    }

    .uk-width-6-10\@l {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-7-10\@l {
        width: calc(100% * 7 / 10.001);
    }

    .uk-width-8-10\@l {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-9-10\@l {
        width: calc(100% * 7 / 10.001);
    }

}

@media (min-width: 960px) {

    .uk-width-1-7\@m {
        width: calc(100% * 1 / 7.001);
    }

    .uk-width-2-7\@m {
        width: calc(100% * 2 / 7.001);
    }

    .uk-width-3-7\@m {
        width: calc(100% * 3 / 7.001);
    }

    .uk-width-4-7\@m {
        width: calc(100% * 4 / 7.001);
    }

    .uk-width-5-7\@m {
        width: calc(100% * 5 / 7.001);
    }

    .uk-width-6-7\@m {
        width: calc(100% * 6 / 7.001);
    }

    /* 8 */
    .uk-width-1-8\@m {
        width: calc(100% * 1 / 8.001);
    }

    .uk-width-2-8\@m {
        width: calc(100% * 2 / 8.001);
    }

    .uk-width-3-8\@m {
        width: calc(100% * 3 / 8.001);
    }

    .uk-width-4-8\@m {
        width: calc(100% * 4 / 8.001);
    }

    .uk-width-5-8\@m {
        width: calc(100% * 5 / 8.001);
    }

    .uk-width-6-8\@m {
        width: calc(100% * 6 / 8.001);
    }

    .uk-width-7-8\@m {
        width: calc(100% * 7 / 8.001);
    }

    /* 9 */
    .uk-width-1-9\@m {
        width: calc(100% * 1 / 9.001);
    }

    .uk-width-2-9\@m {
        width: calc(100% * 2 / 9.001);
    }

    .uk-width-3-9\@m {
        width: calc(100% * 3 / 9.001);
    }

    .uk-width-4-9\@m {
        width: calc(100% * 4 / 9.001);
    }

    .uk-width-5-9\@m {
        width: calc(100% * 5 / 9.001);
    }

    .uk-width-6-9\@m {
        width: calc(100% * 6 / 9.001);
    }

    .uk-width-7-9\@m {
        width: calc(100% * 7 / 9.001);
    }

    .uk-width-8-9\@m {
        width: calc(100% * 6 / 9.001);
    }

    /* 10 */
    .uk-width-1-10\@m {
        width: calc(100% * 1 / 10.001);
    }

    .uk-width-2-10\@m {
        width: calc(100% * 2 / 10.001);
    }

    .uk-width-3-10\@m {
        width: calc(100% * 3 / 10.001);
    }

    .uk-width-4-10\@m {
        width: calc(100% * 4 / 10.001);
    }

    .uk-width-5-10\@m {
        width: calc(100% * 5 / 10.001);
    }

    .uk-width-6-10\@m {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-7-10\@m {
        width: calc(100% * 7 / 10.001);
    }

    .uk-width-8-10\@m {
        width: calc(100% * 6 / 10.001);
    }

    .uk-width-9-10\@m {
        width: calc(100% * 7 / 10.001);
    }
}

@media (max-width: 1070px) {

    .padding-large {
        padding: 70px 0;
    }

    .padding-top-large {
        padding-top: 50px;
    }

    .padding-top-medium {
        padding-top: 30px;
    }

    .padding-bottom-large {
        padding-bottom: 50px;
    }

    .padding-bottom-medium {
        padding-bottom: 30px;
    }

}

@media (max-width: 767px) {

    /* allgemein */
    .padding-large {
        padding: 50px 0;
    }

    .uk-margin-large-top {
        margin-top: 30px !important;
    }

    .uk-margin-medium-top {
        margin-top: 10px !important;
    }

}

@media (max-width: 1300px) {
    /* theme */
    .uk-container {
        width: calc(100% - 80px);
    }

    /* introduction */
    .videobox {
        height: 24.9vw;
    }

    #tourdescription .videobox {
        height: 47.3vw;
    }

    /* quote */
    .quote .uk-container {
        padding: 0 !important;
        font-size: 30px;
        line-height: 35px;
    }
}

@media (max-width: 1199px) {
    /* theme */
    .padding-medium {
        padding: 80px 0;
    }

    /* menu */
    .login {
        width: 125px;
        border-bottom: 80px solid #A9C100;
        line-height: 86px;
        padding-right: 15px;
        font-size: 16px !important;
    }

    .uk-sticky .logo {
        width: 180px;
        margin-top: 17px;
        padding-left: 15px;
    }

    .uk-position-right {
        top: 80px;
    }

    .uk-sticky.uk-active, .uk-sticky.subpage {
        height: 80px;
    }

    .uk-navbar-nav a {
        font-size: 16px !important;
        padding: 42px 0 13px 0 !important;
    }

    /* language */
    .language span {
        font-size: 16px !important;
    }

    .wpml-ls-legacy-dropdown {
        margin-top: 18px !important;
    }

    .wpml-ls-legacy-dropdown .wpml-ls-item-toggle {
        padding-bottom: 25px !important;
    }

    /* footer */
    .footer .uk-grid.no-grid > * {
        padding: 0px 55px;
    }

    .footerbox-left, .footerbox-right {
        width: 300px;
    }

    .footerbox-center {
        width: calc(100% - 600px);
    }

    /* accordion history */

    .uk-countdown {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }

    .uk-overlay.uk-position-right {
        width: 100%;
        padding: 0;
        left: 0;
        bottom: 120px;
    }

    .uk-position-right {
        top: inherit;
        bottom: 110px;
    }

}

@media (max-width: 1029px) {
    /* footer */
    .footer .uk-grid.no-grid > * {
        padding: 6px 45px;
    }

    .footerbox-left, .footerbox-right {
        width: 275px;
    }

    .footerbox-center {
        width: calc(100% - 550px);
    }

    /* subfooter */
    .subfooter li {
        padding-left: 20px;
    }
}

@media (max-width: 959px) {

    .green-badge {
        right: 80px;
        position: absolute;
        width: 100px;
    }

    .active.green-badge {
        right: 70px;
    }

    /* theme */
    .login.top {
        top: initial;
        bottom: 0;
        width: 135px;
    }

    .login {
        border-bottom: 70px solid #A9C100;
        line-height: 78px;
        width: 135px;
    }

    .login:hover {
        border-bottom: 70px solid #B8D109;
    }

    .footer .login {
        display: none;
    }

    /* menu */
    .wpml-ls .wpml-ls-current-language span {
        color: #000;
    }

    .language {
        width: 100% !important;
    }

    .language > div {
        margin-left: auto;
        margin-right: auto;
    }

    .wpml-ls-legacy-dropdown .wpml-ls-item-toggle {
        padding-bottom: 10px !important;
    }

    /* header */
    .logo {
        width: 400px;
        top: inherit;
        bottom: 350px;
        padding: 0;
    }

    /* introduction */
    .videobox {
        height: 50vw;
    }

    /* brochure */

    .brochure h2 {
        margin-left: auto;
        text-align: right;
    }

    .brochure p {
        margin-left: auto;
    }

    /* gallery */
    .rightbox {
        display: none;
    }

    /* footer */
    .footerbox-left {
        width: 50%;
    }

    .footerbox-center {
        width: 50%;
        border-right: 0;
    }

    .footer .uk-grid.no-grid > * {
        padding: 0px 60px;
    }

    .social-bar {
        position: absolute;
        right: 0;
        display: block !important;
    }

    .social-bar div {
        background: #A9C100;
        padding: 10px;
        margin-bottom: 10px;
        height: 30px;
        width: 30px;
        text-align: center;
        border: 3px solid transparent;
        border-right: 0px;
    }

    .social-bar div:hover {
        background: transparent;
        border: 3px solid #A9C100;
        border-right: 0px;
    }

    .social-bar span {
        padding: 0;
    }

    /* partner logo */
    .uk-grid-collapse .logopartner:first-child, .secondrow, .logopartner {
        margin-left: 10%;
    }

    /* footer */
    .subfooter li {
        display: block;
        text-align: left;
        padding-left: 0;
        line-height: 35px;
        font-size: 16px;
    }

    .subfooter a {
        font-size: 16px;
    }
}

@media (max-width: 820px) {
    /* footer */
    .footerbox-left {
        width: 280px;
    }

    .footerbox-center {
        width: calc(100% - 280px);
    }

    #tour .uk-container, #lastevents {
        width: 100%;
        padding: 0;
    }

    #tour .uk-container ul, #lastevents ul {
        margin: 0;
    }

    #tour .uk-container li, #lastevents .uk-subnav li {
        text-align: center;
        padding: 0;
        width: calc(100% * 1 / 6.001)
    }

    #lastevents h2 {
        padding-top: 60px;
        padding-left: 40px;
    }

    #lastevents .uk-switcher {
        padding: 30px;
        padding-bottom: 60px;
    }
}

@media (max-width: 767px) {
    /* header */
    .uk-light.uk-overlay {
        display: none;
    }

    .uk-slidenav {
        bottom: -45px;
        margin: 0;
        top: auto;
    }

    .uk-slidenav-next {
        right: initial;
        left: 70px;
    }

    .uk-overlay.uk-position-right {
        bottom: 100px;
    }

    /* quote */
    .quote {
        background-attachment: scroll;
    }

    .quote .uk-container {
        font-size: 25px;
        line-height: 30px;
    }

    .footer-logo {
        display: block !important;
        margin-top: 10px;
        padding-left: 0 !important;
    }

    /* footer */
    .footer .uk-grid.no-grid > * {
        padding: 0;
    }

    .footerbox-left {
        width: 100%;
    }

    .footerbox-center {
        width: 100%;
        border-top: 1px solid #A9C100;
        border-left: 0px;
        margin-top: 30px;
        padding-top: 30px !important;
    }

    /* partner logos */
    .new-parnter.large .logopartner, .new-parnter.large .logopartner.uk-width-1-2:first-child, .new-parnter.large .logopartner.uk-width-1-2:last-child {
        width: 70% !important;
        margin-left: 14% !important;
        margin-bottom: 40px;
    }

}

@media (max-width: 639px) {
    /* theme */
    .uk-overlay {
        padding: 0;
    }

    .uk-container {
        width: calc(100% - 60px);
    }

    h1, .uk-h1 {
        font-size: 35px;
        margin-bottom: 60px;
    }

    /* gallery */
    .centerbox, .centerbox.videobox {
        height: 56.3vw;
    }

    /* press */
    .press .date, .press .place {
        width: 44%;
        padding: 0;
    }

    /* parnter logo */
    .uk-grid-collapse .logopartner:first-child, .secondrow, .logopartner {
        margin-left: 16%;
    }

    /* reglement */
    #reglement {
        width: 100%;
    }

    #reglement h2 {
        width: calc(100% - 60px);
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    #reglement .arrow-link {
        margin-left: 15px;
    }

    .container {
        padding: 0 20px;
    }
}

@media (max-width: 450px) {
    /* header */
    .logo {
        width: 290px;
        bottom: 190px;
    }

    .uk-countdown {
        padding: 17px 7px 15px 7px;
    }

    .uk-countdown-number span {
        font-size: 40px;
    }

    h2 {
        font-size: 24px;
        line-height: 31px;
    }

    h4, h4 span {
        font-size: 29px;
        line-height: 35px;
    }

    .subtitle {
        font-size: 20px;
        margin-bottom: 5px;
    }

    /* parnter logo */
    .uk-grid-collapse .logopartner:first-child, .secondrow, .logopartner {
        margin-left: 23%;
        width: 50% !important;
    }

    .new-parnter.large .logopartner {
        width: 70% !important;
        margin-left: 14% !important;
        margin-bottom: 40px;
    }
}

@media (max-width: 345px) {
    .uk-countdown-number {
        height: 40px;
    }

    .uk-countdown > div {
        padding: 5px;
    }

    .uk-countdown-number span {
        font-size: 35px;
    }

    .uk-countdown-label {
        font-size: 13px;
    }
}

/* mobile menu */

.menubar .x {
    padding: 28px 0;
    float: right;
    margin-bottom: 0px;
    width: 30px;
    position: fixed;
    right: 30px;
    z-index: 101;
}

.lines {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #A9C100;
    transition: 0.3s;
    position: relative;
}

.lines:after {
    top: -10px;
}

.lines:before {
    top: 10px;
}

.lines:before, .lines:after {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #A9C100;
    transition: 0.3s;
    position: absolute;
    left: 0;
    content: '';
    -webkit-transform-origin: 0.28571rem center;
    transform-origin: 10px center;
}

.home .lines, .home .lines:before, .home .lines:after {
    background: #fff;
}

.lines.active, .lines.active:before, .lines.active:after {
    background: #A9C100;
}

.x.close .lines {
    background: transparent;
}

.x.close .lines:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}

.lines-button {
    position: absolute;
    right: 25px;
    top: 21px;
}

.lines-button.uk-active, .lines-button:hover {
    border-bottom: 0px !important;
}

.x.close .lines:before, .lines-button.x.close .lines:after {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    top: 0;
    width: 30px;
}

.x.close .lines:after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
    top: 6px;
}

/* offcanvas */
.uk-offcanvas-content {
    position: fixed !important;
    top: 0px;
    right: 0px;
    z-index: 1000;
}

.uk-offcanvas-bar {
    background: whitesmoke;
    z-index: 3000;
}

.uk-offcanvas-bar a {
    color: #000 !important;
}

.uk-offcanvas-bar li:hover a {
    color: #A9C100 !important;
}

.uk-offcanvas .uk-navbar-nav {
    display: block
}
